@font-face {
  font-family: "iconfont"; /* Project id 5152547 */
  src: url('iconfont.woff2?t=1775527934726') format('woff2'),
       url('iconfont.woff?t=1775527934726') format('woff'),
       url('iconfont.ttf?t=1775527934726') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-fangda:before {
  content: "\e630" !important;
}

.icon-close1:before {
  content: "\e62f" !important;
}

.icon-lianxi:before {
  content: "\e66f" !important;
}

.icon-chanpin:before {
  content: "\e633" !important;
}

.icon-w:before {
  content: "\e622" !important;
}

.icon-left:before {
  content: "\e623" !important;
}

.icon-advantages:before {
  content: "\e624" !important;
}

.icon-you:before {
  content: "\e625" !important;
}

.icon-xia2:before {
  content: "\e626" !important;
}

.icon-email:before {
  content: "\e627" !important;
}

.icon-xia:before {
  content: "\e628" !important;
}

.icon-home:before {
  content: "\e629" !important;
}

.icon-tel:before {
  content: "\e62a" !important;
}

.icon-top:before {
  content: "\e62b" !important;
}

.icon-f:before {
  content: "\e62c" !important;
}

.icon-close:before {
  content: "\e62d" !important;
}

.icon-add:before {
  content: "\e62e" !important;
}

.icon-sousuo:before {
  content: "\e61a" !important;
}

.icon-but:before {
  content: "\e619" !important;
}

.icon-yuyan:before {
  content: "\e61b" !important;
}

.icon-weixin:before {
  content: "\e61c" !important;
}

.icon-wangluo:before {
  content: "\e61d" !important;
}

.icon-play:before {
  content: "\e61e" !important;
}

.icon-youtube:before {
  content: "\e61f" !important;
}

.icon-ins:before {
  content: "\e620" !important;
}

.icon-x:before {
  content: "\e621" !important;
}

